# Interface PatchDocumentOptions

#### Hierarchy

- PatchDocumentOptions

- Defined in patcher/from-docx.ts:50

#####
Index

### Properties

keepOriginalStyles?
patches

## Properties

### `Optional` `Readonly` keepOriginalStyles

keepOriginalStyles?: boolean

- Defined in patcher/from-docx.ts:52

### `Readonly` patches

patches: {
[key: string]: IPatch ;
}

#### Type declaration

- ##### [key: string]: IPatch

- Defined in patcher/from-docx.ts:51

Generated using TypeDoc